Subject: [PATCH v2 00/15] soc: octeontx2: Add RVU admin function driver

From: [email-masked] (Andrew Lunn)
Date: Tue, 4 Sep 2018 14:46:20 +0200

On Tue, Sep 04, 2018 at 05:24:35PM +0530, sunil.kovvuri at gmail.com wrote:
> From: Sunil Goutham <[email-masked]>
> 
> Resource virtualization unit (RVU) on Marvell's OcteonTX2 SOC supports
> multiple PCIe SRIOV physical functions (PFs) and virtual functions (VFs).
> PF0 is called administrative / admin function (AF) and has privilege access
> to registers to provision different RVU functional blocks to each of
> PF/VF.

Hi Sunil

Please keep netdev in the loop. The people with most experience with
PF/VF tend to hang out there, not arm-soc.

      Andrew